2019-07-23 07:39 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000013QElectroTechElement Editorpublic2009-09-13 14:22
Reporterxavier 
Assigned Toxavier 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformX11OSGNU/LinuxOS Versionlatest
Product Version0.1 
Target VersionFixed in Version0.2 
Summary0000013: Mauvais rendu des textes verticaux lors de l'export vers une image
DescriptionLes textes non éditables des éléments sont parfois mal rendus lors de l'export vers une image.
Steps To ReproduceCréer un nouveau schéma
Poser un moteur (exemple : Moteur triphasé à double-enroulement) sur le schéma
Pivoter le moteur
Faire Fichier > exporter
Le M du moteur devrait apparaître en position horizontale, comme s'il n'avait pas subi la rotation de l'élément, ce qui est anormal.
Additional Information*Le bug ne se produit pas lors de l'impression ni lors de l'export PDF
*Le bug ne se produit qu'aux dimensions par défaut (hauteur et largeur d'origine) - il suffit d'ajouter ou de retrancher un pixel à la hauteur ou à la largeur pour que le M soit rendu correctement.
*Le bug ne se produit que sous X11, pas sous Windows
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000015

xavier (reporter)

Pourrait remonter chez Trolltech.

~0000049

xavier (reporter)

Ce bug n'a pas été reproduit depuis un certain temps - fermeture du bug.
+Notes

-Issue History
Date Modified Username Field Change
2008-05-26 07:43 xavier New Issue
2008-05-26 07:43 xavier Status new => assigned
2008-05-26 07:43 xavier Assigned To => xavier
2008-05-26 07:43 xavier Status assigned => confirmed
2008-05-26 07:44 xavier Note Added: 0000015
2008-05-26 07:45 xavier Additional Information Updated
2009-09-13 14:22 xavier Note Added: 0000049
2009-09-13 14:22 xavier Status confirmed => closed
2009-09-13 14:22 xavier Resolution open => fixed
2009-09-13 14:22 xavier Fixed in Version => 0.2
2013-06-09 14:06 scorpio810 Category Éditeur d'éléments => Symbol editor
2013-06-09 14:11 scorpio810 Category Symbol editor => Element Editor
+Issue History